/* Option */

section.option {
    padding: 30px 0 50px 0;
    text-align: center;
}

@media screen and (max-width:767px) {
    /* Price */
    section.price li p {
        padding: 10px;
        text-align: left;
    }
    section.price li {
        width: 80%;
        padding: 20px;
        margin: 40px auto;
        border: solid 5px #FFF8DC;
    }
    section.price ul li img {
        display: block;
        object-fit: cover;
        width: 80%;
        margin: 10px auto;
    }
    section.option p {
        padding: 20px;
        margin: 30px 0 10px 0;
        border: solid 5px #FFF8DC;
    }
    section.option img {
        max-width: 90%;
    }
}

@media screen and (min-width:768px),
print {
    /* Price */
    section.price ul li:nth-child(odd) {
        display: flex;
        position: relative;
        left: -20px;
        flex-direction: row-reverse;
    }
    section.price li p {
        padding: 10px;
        text-align: left;
    }
    section.price li {
        display: flex;
        position: relative;
        left: 20px;
        width: 550px;
        padding: 20px;
        margin: 40px auto;
        border: solid 5px #FFF8DC;
    }
    section.price ul li img {
        object-fit: cover;
        width: 250px;
        margin-right: -100px;
    }
    section.price ul li:nth-child(odd) img {
        position: relative;
        object-fit: cover;
        left: -100px;
        margin-left: -100px;
    }
    section.option p {
        padding: 20px 100px;
        margin: 30px 0 10px 0;
        border: solid 5px #FFF8DC;
    }
}